Subject: ariel

From: Mike Olson <[email-masked]>
Date: Wed, 14 Jul 1993 17:08:23 -0700

hi, sorry to bug the whole list with this, but i've lost my contact info.
would the people doing the work on ariel at the university of florida please
drop me a note?  i would like to get some of your tech reports.  thanks.

					mike